bars:
- 11310479
- 111119
- 510788
- 459506
- 148387
- 132015
- 544591
- 98500
- 375468
- 118121
- 284683
- 92399
- 237063
- 196352
- 149848
- 116793
- 114374
- 158181
- 126117
- 101481
- 88936
- 106035
- 85022
- 74362
- 75830
- 76604
- 64374
- 61434
- 56509
- 52609
- 47843
- 47631
- 42646
- 42040
- 38068
- 36033
- 33920
- 31518
- 30835
- 28799
- 26997
- 25583
- 24947
- 23345
- 22381
- 21340
- 20459
- 19763
- 19164
- 18316
- 17362
- 16965
- 16130
- 15383
- 14945
- 14248
- 13676
- 13301
- 12688
- 12519
- 11866
- 11202
- 10771
- 10237
- 9863
- 9268
- 8968
- 8417
- 7877
- 7714
- 7219
- 6963
- 6720
- 6320
- 6053
- 5701
- 5336
- 5083
- 4930
- 4698
- 4357
- 4412
- 4145
- 3919
- 3745
- 3738
- 3671
- 3518
- 3507
- 3317
- 3297
- 3309
- 3326
- 3195
- 3271
- 3325
- 3377
- 3286
- 3210
- 3268
- 3198
- 3318
- 3316
- 3463
- 3543
- 3489
- 3420
- 3499
- 3524
- 3574
- 3723
- 3814
- 3625
- 3694
- 3919
- 3893
- 3846
- 3920
- 4402
- 3497
- 3407
- 3270
- 3149
- 2968
- 2799
- 5608
bins:
- 0.0
- 9.999999999999999e-06
- 1.0964781961431852e-05
- 1.202264434617413e-05
- 1.3182567385564074e-05
- 1.445439770745928e-05
- 1.584893192461114e-05
- 1.737800828749376e-05
- 1.905460717963248e-05
- 2.0892961308540406e-05
- 2.290867652767775e-05
- 2.5118864315095822e-05
- 2.754228703338169e-05
- 3.0199517204020192e-05
- 3.3113112148259076e-05
- 3.6307805477010174e-05
- 3.9810717055349695e-05
- 4.3651583224016566e-05
- 4.78630092322638e-05
- 5.2480746024977226e-05
- 5.7543993733715664e-05
- 6.309573444801929e-05
- 6.918309709189363e-05
- 7.585775750291836e-05
- 8.317637711026708e-05
- 9.120108393559096e-05
- 9.999999999999999e-05
- 0.0001096478196143185
- 0.00012022644346174131
- 0.00013182567385564074
- 0.0001445439770745928
- 0.00015848931924611142
- 0.00017378008287493763
- 0.00019054607179632481
- 0.00020892961308540406
- 0.00022908676527677748
- 0.0002511886431509582
- 0.0002754228703338166
- 0.0003019951720402016
- 0.0003311311214825911
- 0.0003630780547701014
- 0.0003981071705534973
- 0.00043651583224016605
- 0.00047863009232263805
- 0.0005248074602497723
- 0.0005754399373371566
- 0.000630957344480193
- 0.0006918309709189363
- 0.0007585775750291835
- 0.0008317637711026708
- 0.0009120108393559096
- 0.001
- 0.0010964781961431851
- 0.001202264434617413
- 0.0013182567385564073
- 0.001445439770745928
- 0.001584893192461114
- 0.0017378008287493763
- 0.0019054607179632484
- 0.0020892961308540386
- 0.0022908676527677724
- 0.0025118864315095794
- 0.002754228703338166
- 0.0030199517204020157
- 0.003311311214825911
- 0.0036307805477010136
- 0.003981071705534973
- 0.004365158322401661
- 0.004786300923226385
- 0.005248074602497728
- 0.005754399373371573
- 0.006309573444801936
- 0.006918309709189363
- 0.007585775750291836
- 0.008317637711026707
- 0.009120108393559095
- 0.01
- 0.01096478196143185
- 0.012022644346174132
- 0.013182567385564073
- 0.01445439770745928
- 0.01584893192461114
- 0.017378008287493762
- 0.019054607179632484
- 0.020892961308540407
- 0.022908676527677724
- 0.025118864315095794
- 0.02754228703338166
- 0.030199517204020164
- 0.033113112148259106
- 0.03630780547701014
- 0.039810717055349734
- 0.043651583224016605
- 0.04786300923226385
- 0.052480746024977286
- 0.05754399373371572
- 0.06309573444801936
- 0.06918309709189363
- 0.07585775750291836
- 0.08317637711026708
- 0.09120108393559097
- 0.09999999999999999
- 0.1096478196143185
- 0.12022644346174131
- 0.13182567385564073
- 0.1445439770745928
- 0.1584893192461114
- 0.17378008287493762
- 0.19054607179632482
- 0.2089296130854041
- 0.22908676527677746
- 0.25118864315095824
- 0.2754228703338169
- 0.3019951720402019
- 0.33113112148259144
- 0.3630780547701018
- 0.3981071705534977
- 0.4365158322401656
- 0.47863009232263803
- 0.5248074602497722
- 0.5754399373371566
- 0.6309573444801929
- 0.6918309709189362
- 0.7585775750291835
- 0.8317637711026709
- 0.9120108393559097
- 1.0
config:
  number_of_bins: 126
  type: number
  view_range:
    max: 1.0
    min: 0.0
  x_log_scale: true
  x_min_log: 1.0e-05
  y_log_scale: true
max_value: 1.0
min_value: 0.0
out_of_range_bins:
- 0
- 0
